
#include <touchgfx/Font.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::GlyphNode glyphs_ipaexg_13_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
 {     0,  45,   4,   2,   5,   0,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {     4,  67,   9,  10,  10,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {    54,  70,   7,  10,  10,   1,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {    94,  71,   9,  10,  10,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   144,  77,  10,  10,  10,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   194,  84,   9,  10,  10,  -1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   244,  85,   8,  10,  10,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   284,  88,   9,  10,  10,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   334,  99,   7,   7,   7,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   362, 101,   7,   7,   7,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   390, 104,   6,  10,  10,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   420, 111,   8,   7,   7,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   448, 112,   7,  10,   7,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   488, 114,   4,   7,   7,   1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   502, 116,   5,  10,  10,   0,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   532, 117,   6,   7,   7,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   553, 120,   7,   7,   7,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   581, 121,   7,  10,   7,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   621,12289,   4,   4,   3,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   629,12290,   4,   4,   3,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   637,12354,  11,  12,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   709,12356,  11,   9,   9,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   763,12358,   8,  12,  11,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   811,12362,  11,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   877,12363,  12,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   943,12364,  12,  12,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1015,12365,   9,  12,  11,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1075,12369,  11,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1141,12371,   9,  10,  10,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1191,12373,   9,  12,  11,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1251,12375,   9,  11,  10,   3,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1306,12377,  11,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1372,12383,  11,  12,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1444,12384,  11,  12,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1516,12385,  11,  12,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1588,12387,   9,   8,   7,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1628,12388,  11,   9,   9,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1682,12390,  11,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1748,12391,  12,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1814,12392,   9,  12,  11,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1874,12394,  11,  12,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1946,12395,  11,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2012,12398,  11,  10,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2072,12399,  11,  12,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2144,12411,  11,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2210,12414,   9,  11,  10,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2265,12415,  11,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2331,12417,  11,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2397,12418,  10,  12,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2457,12420,  11,  12,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2529,12424,  10,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2584,12425,  10,  12,  11,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2644,12426,   7,  11,  10,   3,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2688,12427,  10,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2743,12428,  12,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2809,12434,  11,  12,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2881,12435,  11,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2947,12449,   9,   9,   8,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2992,12450,  11,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3058,12451,   8,   9,   8,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3094,12452,   9,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3149,12454,   9,  11,  10,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3204,12455,   9,   6,   7,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3234,12457,   9,  10,   9,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3284,12459,  10,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3339,12461,  11,  12,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3411,12463,  10,  12,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3471,12464,  12,  12,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3543,12465,  11,  12,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3615,12467,  10,   9,   9,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3660,12469,  11,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3726,12470,  13,  13,  12,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3817,12471,  11,  10,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3877,12472,  12,  12,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3949,12473,  11,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4015,12475,  11,  10,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4075,12477,   9,  11,  10,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4130,12479,  10,  12,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4190,12483,   9,   9,   8,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4235,12486,  11,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4301,12487,  12,  13,  12,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4379,12488,   7,  11,  10,   4,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4423,12489,   8,  11,  10,   4,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4467,12491,  11,   7,   8,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4509,12494,   8,  10,  10,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4549,12495,  13,   8,   9,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4605,12496,  13,  10,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4675,12497,  12,  10,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4735,12500,  11,  11,  11,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4801,12501,   9,   9,   9,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4846,12502,  12,  13,  12,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4924,12503,  11,  12,  11,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4996,12509,  12,  12,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5068,12510,  11,   9,   9,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5122,12512,  11,  10,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5182,12513,   9,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5237,12517,   9,   6,   7,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5267,12518,  11,   8,   9,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5315,12519,   8,   8,   7,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5347,12521,  11,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5413,12522,   7,  11,  10,   3,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5457,12523,  12,  11,  10,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5523,12524,   9,  11,  10,   3,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5578,12525,   9,   9,   9,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5623,12527,   9,  10,   9,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5673,12531,  10,  10,  10,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5723,12539,   3,   2,   6,   5,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5727,12540,  11,   2,   6,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5739,19968,  11,   2,   6,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5751,20013,  11,  12,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5823,20170,  13,  11,  10,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5900,20181,  12,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5972,20219,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6056,20301,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6140,20302,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6224,20307,  13,  13,  12,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6315,20351,  13,  14,  12,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6413,20381,  13,  13,  12,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6504,20385,  13,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6595,20687,  13,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6686,20840,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6770,20869,  11,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6836,20966,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6920,20986,  11,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6986,20998,  13,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7077,21046,  12,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7149,21109,  12,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7227,21336,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7311,21487,  13,  11,  10,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7388,21512,  13,  11,  10,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7465,22269,  11,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7531,22522,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7615,22577,  13,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7706,22810,  12,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7784,23383,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7868,23384,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7952,23436,  12,  13,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8030,23481,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8114,23550,  13,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8205,23567,  13,  11,  10,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8282,24540,  13,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8373,24615,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8457,24773,  13,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8548,24847,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8632,25104,  13,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8723,25171,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8807,25918,  13,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8898,25972,  13,  13,  12,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8989,25991,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9073,26032,  13,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9164,26085,   9,  11,  10,   2,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9219,26131,  12,  12,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9291,26223,  13,  11,  10,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9368,26368,  13,  12,  10,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9452,26412,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9536,27096,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9620,27231,  12,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9698,27927,  13,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9789,28288,  13,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9880,28310,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9964,29694,  13,  12,  10,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10048,29702,  13,  11,  10,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10125,29983,  12,  12,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10197,29992,  12,  12,  10,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10269,30011,  13,  11,  10,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10346,30340,  11,  12,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10418,30772,  13,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10509,31649,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10593,31995,  12,  12,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10665,32004,  12,  13,  12,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10743,32068,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10827,32113,  13,  14,  12,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10925,32244,  13,  13,  12,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11016,32622,  13,  11,  10,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11093,32763,  12,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11171,32972,  12,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11249,33021,  13,  14,  12,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11347,33655,  13,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11438,34892,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11522,34920,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11606,35299,  13,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11697,35328,  13,  11,  10,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11774,35379,  13,  12,  10,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11858,35486,  13,  12,  10,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11942,35519,  13,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12033,36000,  12,  13,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12111,36796,  13,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12202,36879,  13,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12293,36896,  13,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12384,36942,  13,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12475,37096,  13,  13,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12566,37197,  13,  12,  10,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12650,38480,  12,  11,  10,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12716,38555,  12,  12,  11,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12788,38626,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12872,38706,  13,  12,  10,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 12956,38761,  13,  12,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0}
};

